GNU bug report logs - #37062
Changes set are no applied to a locally plugged external device

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: coreutils; Reported by: Ricky Tigg <ricky.tigg@HIDDEN>; dated Sat, 17 Aug 2019 10:25:01 UTC; Maintainer for coreutils is bug-coreutils@HIDDEN.

Message received at 37062 <at> debbugs.gnu.org:


Received: (at 37062) by debbugs.gnu.org; 19 Aug 2019 11:26:28 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Aug 19 07:26:28 2019
Received: from localhost ([127.0.0.1]:59232 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1hzfnw-0001ym-DV
	for submit <at> debbugs.gnu.org; Mon, 19 Aug 2019 07:26:28 -0400
Received: from mail-ot1-f42.google.com ([209.85.210.42]:44566)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <ricky.tigg@HIDDEN>) id 1hzfnt-0001yY-9T
 for 37062 <at> debbugs.gnu.org; Mon, 19 Aug 2019 07:26:25 -0400
Received: by mail-ot1-f42.google.com with SMTP id w4so1296723ote.11
 for <37062 <at> debbugs.gnu.org>; Mon, 19 Aug 2019 04:26:25 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=mime-version:from:date:message-id:subject:to;
 bh=DfPjMlf41A+1XcKDjKiHPrxNRCZ1AbnQhw2l2X2nneU=;
 b=sOll2wbR6cQEyqyAKyhxLi8tLFU2vAk8BwQ3pRlhFBz3qAU+dtFCkycCAM7njREHbN
 /0KhJ2JAF1VI8TKWyzbRVOVescuoJx31drFWcvrH4PfhiQV6uFCCSDs8vlR3QwtUgFav
 vbH9g+KaoOb3jboO7b+f+ZN1h7MxfdOuC21zj0m1jZJa03C/5NghqaTTeI5LzDoKbI18
 QwN4f3lFQggFk4uJFqx9JJnVkd7udWBTdxtCrz1cln09TRv4umMIcOXpIr48vP0IcpKX
 vyHMPVwb87NfTUg/py9llFDzhiyPheixQH1Wsp4WNIjiY2vDhB7ZzvTVjXf1JE/5w6VW
 Uy6Q==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:mime-version:from:date:message-id:subject:to;
 bh=DfPjMlf41A+1XcKDjKiHPrxNRCZ1AbnQhw2l2X2nneU=;
 b=Z9SpfswmvQBZAavDr2q20lMv5YqiKutl1InKG/Rx5XnH5vABxT+NRE7k5YUOsZoart
 ZQgTZdrsPLnVMH0mCGAH+LOrRZ9WqWivaY1dl1jx8lzdf8zVa00hxM8N5CALOWi+Wrrs
 qTXK0G5p6eYPJdDR4h4TDZbwo/uSnRgkkidNq5MH5WRBkpjafbL5hg861L8pPJTPdV6A
 yNdUpAaBesdV+oud4GuDTlXKvWS810AB6XQEXllzrBe5KyEf5YOnM49vkGTpKUI69NYi
 dRxgMowEPqKhMz1FzFK61mH14WaQXYwZaz/B1pvVkM5cvVNdET44weALEZ5pO75BjPDm
 cv1Q==
X-Gm-Message-State: APjAAAVkTAG20unlu/G1TVXRJFQpfdqKr0Y9Qm2dbmtunB4qGBn/WJU6
 dFoLfZwFNp/43EoQoe5WNWPegj06XW9G2oylBimI6G15pVI=
X-Google-Smtp-Source: APXvYqwVxDpi/v+0sIOvq0PkDy+2NBotWcSQUcflkO+nEOqL0z2GbW5lABEpRETYNBcqEUVJKfe9UAaYxpogxp+te4Y=
X-Received: by 2002:a9d:57c8:: with SMTP id q8mr18247227oti.216.1566213979246; 
 Mon, 19 Aug 2019 04:26:19 -0700 (PDT)
MIME-Version: 1.0
From: Ricky Tigg <ricky.tigg@HIDDEN>
Date: Mon, 19 Aug 2019 14:25:42 +0300
Message-ID: <CAM_8-CjpoCJio4Yv9J4bZRN2M6QyB_7iOkq3XSD901Q8sP4YYw@HIDDEN>
Subject: 
To: 37062 <at> debbugs.gnu.org
Content-Type: multipart/alternative; boundary="000000000000e016590590769bc4"
X-Spam-Score: 2.0 (++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview: Hey. Partition is with its default settings. $ mount | fgrep
 /run/media/$USER /dev/sdc1 on /run/media/yk/maxell type fuseblk (rw, nosuid,
 nodev, relatime, user_id=0, group_id=0, default_permissions, allow_other,
 blksize=4096, uhelper=udisks2) $ lsblk -bo [...] 
 Content analysis details:   (2.0 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.0 RCVD_IN_DNSWL_NONE     RBL: Sender listed at https://www.dnswl.org/,
 no trust [209.85.210.42 listed in list.dnswl.org]
 0.0 SPF_HELO_NONE          SPF: HELO does not publish an SPF Record
 0.0 FREEMAIL_FROM          Sender email is commonly abused enduser mail
 provider (ricky.tigg[at]gmail.com)
 -0.0 SPF_PASS               SPF: sender matches SPF record
 0.0 RCVD_IN_MSPIKE_H3      RBL: Good reputation (+3)
 [209.85.210.42 listed in wl.mailspike.net]
 0.0 HTML_MESSAGE           BODY: HTML included in message
 2.0 BLANK_SUBJECT          Subject is present but empty
 0.0 RCVD_IN_MSPIKE_WL      Mailspike good senders
X-Debbugs-Envelope-To: 37062
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 1.0 (+)

--000000000000e016590590769bc4
Content-Type: text/plain; charset="UTF-8"
Content-Transfer-Encoding: quoted-printable

Hey. Partition is with its default settings.

$ mount | fgrep /run/media/$USER
/dev/sdc1 on /run/media/yk/maxell type fuseblk
(rw,nosuid,nodev,relatime,user_id=3D0,group_id=3D0,default_permissions,allo=
w_other,blksize=3D4096,uhelper=3Dudisks2)
$ lsblk -bo name,maj:min,fstype,mode,type,mountpoint,tran
NAME            MAJ:MIN FSTYPE      MODE       TYPE MOUNTPOINT
 TRAN
[...]
sdc               8:32              brw-rw---- disk
usb
=E2=94=94=E2=94=80sdc1            8:33  ntfs        brw-rw---- part /run/me=
dia/yk/maxell

--000000000000e016590590769bc4
Content-Type: text/html; charset="UTF-8"
Content-Transfer-Encoding: quoted-printable

<div dir=3D"ltr"><div>Hey. Partition is with its default settings.</div><di=
v><br></div><div><span style=3D"font-family:monospace">$ mount | fgrep /run=
/media/$USER<br>/dev/sdc1 on /run/media/yk/maxell type fuseblk (rw,nosuid,n=
odev,relatime,user_id=3D0,group_id=3D0,default_permissions,allow_other,blks=
ize=3D4096,uhelper=3Dudisks2)</span></div><div><span style=3D"font-family:m=
onospace">$ lsblk -bo name,maj:min,fstype,mode,type,mountpoint,tran</span><=
/div><div><span style=3D"font-family:monospace"></span></div><span style=3D=
"font-family:monospace">NAME =C2=A0 =C2=A0 =C2=A0 =C2=A0 =C2=A0 =C2=A0MAJ:M=
IN FSTYPE =C2=A0 =C2=A0 =C2=A0MODE =C2=A0 =C2=A0 =C2=A0 TYPE MOUNTPOINT =C2=
=A0 =C2=A0 =C2=A0 =C2=A0 =C2=A0 =C2=A0 =C2=A0TRAN<br>[...]<br>sdc =C2=A0 =
=C2=A0 =C2=A0 =C2=A0 =C2=A0 =C2=A0 =C2=A0 8:32 =C2=A0 =C2=A0 =C2=A0 =C2=A0 =
=C2=A0 =C2=A0 =C2=A0brw-rw---- disk =C2=A0 =C2=A0 =C2=A0 =C2=A0 =C2=A0 =C2=
=A0 =C2=A0 =C2=A0 =C2=A0 =C2=A0 =C2=A0 =C2=A0 usb<br>=E2=94=94=E2=94=80sdc1=
 =C2=A0 =C2=A0 =C2=A0 =C2=A0 =C2=A0 =C2=A08:33 =C2=A0ntfs =C2=A0 =C2=A0 =C2=
=A0 =C2=A0brw-rw---- part /run/media/yk/maxell =C2=A0=C2=A0</span> <br></di=
v>

--000000000000e016590590769bc4--




Information forwarded to bug-coreutils@HIDDEN:
bug#37062; Package coreutils. Full text available.

Message received at 37062 <at> debbugs.gnu.org:


Received: (at 37062) by debbugs.gnu.org; 19 Aug 2019 08:13:12 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Aug 19 04:13:12 2019
Received: from localhost ([127.0.0.1]:59126 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1hzcmu-0005je-16
	for submit <at> debbugs.gnu.org; Mon, 19 Aug 2019 04:13:12 -0400
Received: from mailgw1.uni-kl.de ([131.246.120.220]:33549)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <auerswal@HIDDEN>) id 1hzcmr-0005jV-LX
 for 37062 <at> debbugs.gnu.org; Mon, 19 Aug 2019 04:13:10 -0400
Received: from sushi.unix-ag.uni-kl.de (sushi.unix-ag.uni-kl.de
 [IPv6:2001:638:208:ef34:0:ff:fe00:65])
 by mailgw1.uni-kl.de (8.14.4/8.14.4/Debian-8+deb8u2) with ESMTP id
 x7J8D86i173758
 (version=TLSv1/SSLv3 cipher=ECDHE-RSA-AES256-GCM-SHA384 bits=256 verify=NOT); 
 Mon, 19 Aug 2019 10:13:08 +0200
Received: from sushi.unix-ag.uni-kl.de (ip6-localhost [IPv6:::1])
 by sushi.unix-ag.uni-kl.de (8.14.4/8.14.4/Debian-4+deb7u1) with ESMTP id
 x7J8D7Dx010814
 (version=TLSv1/SSLv3 cipher=DHE-RSA-AES256-GCM-SHA384 bits=256 verify=NO);
 Mon, 19 Aug 2019 10:13:08 +0200
Received: (from auerswal@localhost)
 by sushi.unix-ag.uni-kl.de (8.14.4/8.14.4/Submit) id x7J8D7nd010813;
 Mon, 19 Aug 2019 10:13:07 +0200
Date: Mon, 19 Aug 2019 10:13:07 +0200
From: Erik Auerswald <auerswal@HIDDEN>
To: Ricky Tigg <ricky.tigg@HIDDEN>
Subject: Re: bug#37062: Changes set are no applied to a locally plugged
 external device
Message-ID: <20190819081307.GA10038@HIDDEN>
References: <CAM_8-ChpmAhGb=SFexbtnWyLCrwsNPe4ywL3LYQQid_-X2mu5w@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
In-Reply-To: <CAM_8-ChpmAhGb=SFexbtnWyLCrwsNPe4ywL3LYQQid_-X2mu5w@HIDDEN>
User-Agent: Mutt/1.5.21 (2010-09-15)
X-Spam-Status: No, hits=-1, tests=ALL_TRUSTED=-1
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 37062
Cc: 37062 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

Hi Ricky,

On Sat, Aug 17, 2019 at 01:23:31PM +0300, Ricky Tigg wrote:
> Component under* Linux Fedora*: coreutils.x86_64   8.31-2.fc30  @updates
> 
> Changes set are no applied to a locally plugged external device

Perhaps the external device's filesystem does not support Unix access
controls. Perhaps the external device is mounted with options to fix user,
group, and access rights as seen by Linux.

> Commands executed:
> # whoami
> root
> # cd /run/media/yk/maxell/Varmuuskopiot/Fedora/
> # chown -R root:citser ../Fedora/ && chmod -R 750 ../Fedora/
> # ls -l ../; ls -l
> [...]
> drwxrwxrwx. 1 yk yk  440 16. 8. 23:32 Fedora
> [...]
> -rwxrwxrwx. 1 yk yk 155 16. 8. 23:32 config
> 
> As noticeable owner and groups mentions are both yk while they respectively
> should be root, citser.

You could try to find the active mount options by issuing:

    mount | fgrep media

Thanks,
Erik
-- 
If it ain't broke, don't fix it.




Information forwarded to bug-coreutils@HIDDEN:
bug#37062; Package coreutils. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 17 Aug 2019 10:24:16 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Aug 17 06:24:16 2019
Received: from localhost ([127.0.0.1]:55351 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1hyvsb-0003R5-JO
	for submit <at> debbugs.gnu.org; Sat, 17 Aug 2019 06:24:13 -0400
Received: from lists.gnu.org ([209.51.188.17]:56064)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <ricky.tigg@HIDDEN>) id 1hyvsa-0003Qy-Rs
 for submit <at> debbugs.gnu.org; Sat, 17 Aug 2019 06:24:13 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:58589)
 by lists.gnu.org with esmtp (Exim 4.90_1)
 (envelope-from <ricky.tigg@HIDDEN>) id 1hyvsZ-00075B-EM
 for bug-coreutils@HIDDEN; Sat, 17 Aug 2019 06:24:12 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=0.8 required=5.0 tests=BAYES_50,FREEMAIL_FROM,
 HTML_MESSAGE autolearn=disabled version=3.3.2
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <ricky.tigg@HIDDEN>) id 1hyvsY-0007Rp-AV
 for bug-coreutils@HIDDEN; Sat, 17 Aug 2019 06:24:11 -0400
Received: from mail-ot1-x329.google.com ([2607:f8b0:4864:20::329]:33554)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_128_CBC_SHA1:16)
 (Exim 4.71) (envelope-from <ricky.tigg@HIDDEN>)
 id 1hyvsY-0007RN-5s
 for bug-coreutils@HIDDEN; Sat, 17 Aug 2019 06:24:10 -0400
Received: by mail-ot1-x329.google.com with SMTP id q20so11098622otl.0
 for <bug-coreutils@HIDDEN>; Sat, 17 Aug 2019 03:24:09 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=mime-version:from:date:message-id:subject:to;
 bh=z9nFjXUREQDTV1JGZy7Ws8CqEFn2bmpDGoUmnHHxs1A=;
 b=DWUcDY4tMDeoMJ1F4htzvYX9kAk9Gr3alQwMuGowlBSq0qysz4iwFt2oTRftXXNC1+
 O8o5e7TrXRGysxSg24FYLcVjtq4bQ5lqoso1OHKh8dqh/94sVEeXhyaUgMJ8/61jQVwP
 tHBqJPbMCGvL9VA3RoZQg4XvAkNLzFkNQxZ3T1WFzQx6m2ERdE4jcV9eThRxRSkZmEtW
 ltrPG1757L0thUSIFG0L4K6GD7D2m/a6Agm5cepDrz/6FnLcvjeIxSKXe5oFAEY5D3VA
 ATYdUPSle0lxs+gml3hcyUkCfZdQl79XZgPeV0G5S6ViCdPVW+/YP/Nl5DDHtnFl0wNM
 tv9w==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:mime-version:from:date:message-id:subject:to;
 bh=z9nFjXUREQDTV1JGZy7Ws8CqEFn2bmpDGoUmnHHxs1A=;
 b=HYoyG/qsvfCqvU3rFxHT1rk7sGSQAcrcingE1H/FyBAwtDKIbvhKDiciUiWrnauVMw
 8OHRxmsjIVyOgTBfKX+NP9Uw7KI6XyI5kRjf5/e45F1+xaG3EV03dfkthCQvjEU4PU5K
 x1gDtJwi92z/8ThVWsChQK2wUSYpZuuRYnuOpL0Qmrvd8UtWm3qdahCpvoN6auSuHLjF
 wp+m/jg4RVrRTV0tp8qcVsg8cjgLgGcT9VORxjWmsPHSHDGr2KcVUlg0N6PQmgLrhDar
 Cqxez5uY5g7FUE8JC3h7V5Qd7zLC+x9pOYXUwbDuyWTd5pYAZBMLp6GgMzjVT226yXy1
 EBNQ==
X-Gm-Message-State: APjAAAXH8gWiE7PLI6kgEA1knmmgDD77ZpMtEunGN6t+aFwFvDTgY3tp
 4iwTEnz4hWFIybqt9TzqnTAjduP69aXdF0cJoKzpbZxi
X-Google-Smtp-Source: APXvYqytBGVZvixE7+XzZt3ViX7/6efvAR9/cABRFukBHytJM88yPtgSHs2mKP/tlp/r+kQSgJCA7Dp2nzVA4qSF9y0=
X-Received: by 2002:a05:6830:2018:: with SMTP id
 e24mr9859923otp.315.1566037448670; 
 Sat, 17 Aug 2019 03:24:08 -0700 (PDT)
MIME-Version: 1.0
From: Ricky Tigg <ricky.tigg@HIDDEN>
Date: Sat, 17 Aug 2019 13:23:31 +0300
Message-ID: <CAM_8-ChpmAhGb=SFexbtnWyLCrwsNPe4ywL3LYQQid_-X2mu5w@HIDDEN>
Subject: Changes set are no applied to a locally plugged external device
To: bug-coreutils@HIDDEN
Content-Type: multipart/alternative; boundary="000000000000d53fc505904d81ed"
X-detected-operating-system: by eggs.gnu.org: Genre and OS details not
 recognized.
X-Received-From: 2607:f8b0:4864:20::329
X-Spam-Score: -1.3 (-)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.3 (--)

--000000000000d53fc505904d81ed
Content-Type: text/plain; charset="UTF-8"

Component under* Linux Fedora*: coreutils.x86_64   8.31-2.fc30  @updates

Changes set are no applied to a locally plugged external device

Commands executed:
# whoami
root
# cd /run/media/yk/maxell/Varmuuskopiot/Fedora/
# chown -R root:citser ../Fedora/ && chmod -R 750 ../Fedora/
# ls -l ../; ls -l
[...]
drwxrwxrwx. 1 yk yk  440 16. 8. 23:32 Fedora
[...]
-rwxrwxrwx. 1 yk yk 155 16. 8. 23:32 config

As noticeable owner and groups mentions are both yk while they respectively
should be root, citser.

--000000000000d53fc505904d81ed
Content-Type: text/html; charset="UTF-8"
Content-Transfer-Encoding: quoted-printable

<div dir=3D"ltr"><div>Component under<i> Linux Fedora</i>: coreutils.x86_64=
 =C2=A0 8.31-2.fc30=C2=A0 @updates</div><div><br></div><div>Changes set are=
 no applied to a locally plugged external device<br></div><div><br></div><d=
iv>Commands executed:</div><div><span style=3D"font-family:monospace"># who=
ami<br>root</span></div><div><span style=3D"font-family:monospace"># cd /ru=
n/media/yk/maxell/Varmuuskopiot/Fedora/<br># chown -R root:citser ../Fedora=
/ &amp;&amp; chmod -R 750 ../Fedora/ <br># ls -l ../; ls -l<br>[...]<br>drw=
xrwxrwx. 1 yk yk =C2=A0440 16. 8. 23:32 Fedora<br>[...]<br>-rwxrwxrwx. 1 yk=
 yk 155 16. 8. 23:32 config</span></div><div><span style=3D"font-family:ari=
al,sans-serif"><br></span></div><div><span style=3D"font-family:arial,sans-=
serif">As noticeable <span style=3D"font-family:verdana,sans-serif">owner</=
span> and groups mentions are both</span><span style=3D"font-family:monospa=
ce"> yk</span><span style=3D"font-family:arial,sans-serif"> while they resp=
ectively should be </span><span style=3D"font-family:monospace">root</span>=
<span style=3D"font-family:arial,sans-serif">, </span><span style=3D"font-f=
amily:monospace">citser</span><span style=3D"font-family:arial,sans-serif">=
.</span><span style=3D"font-family:monospace"><br></span></div></div>

--000000000000d53fc505904d81ed--




Acknowledgement sent to Ricky Tigg <ricky.tigg@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-coreutils@HIDDEN. Full text available.
Report forwarded to bug-coreutils@HIDDEN:
bug#37062; Package coreutils. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Mon, 19 Aug 2019 11:30:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.